.onas {
    display: flex;
    align-items: center;
}

.onas .text-side {
    text-align: start;
    width: 30%;
    
}

.onas .text-side h1 {
    width: 100%;
    margin: 0;
    font-size: 50px;
}

.onas .text-side h2 {
    font-weight:400;
    margin-bottom: 2rem;
    font-size: 35px;
}

.onas .text-side p {
    font-size: 24px;
}

@media (max-width: 800px) {
    .onas {
        flex-direction: column;
    }

    .onas .text-side {
        width: 100%;
        text-align: center;
    }

    .onas .text-side h1 {
        width: 100%;
        margin: 0;
    }

    .onas .text-side h2 {
        padding: 1rem;
    }

    .onas .text-side p {
       padding: 0 1rem;
    }

    .onas .img-side img {
        margin-top: 2rem;
        width: 100%;
    }
}